PHP Manual
Prev |  | Next

# HttpRequest::addSslOptions

(no version information, might be only in CVS)

HttpRequest::addSslOptions -- Add ssl options

## Description

publicbool HttpRequest::addSslOptions ( array options )

Set additional SSL options.

## Parameters

options

  an associative array as parameter containing additional SSL specific options

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::addRawPostData | Up | HttpRequest::clearHistory